<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#E24A42</color>
    <color name="colorPrimaryDark">#fff</color>
    <color name="colorAccent">#0C1122</color>

    <color name="white">#fff</color>
    <color name="vulcan">#0C1122</color>

    <color name="color_view_divider">#F5F3FA</color>

    <color name="feed_toolbar_arrow_down_color">#090C16</color>
    <color name="feed_category_checkbox_text_color">#676A77</color>

    <color name="transparent">#00000000</color>
    <color name="shadow_view">#80000000</color>
</resources>
